From 1da255f629705aed8080ba5b67baf46ed64be371 Mon Sep 17 00:00:00 2001
From: dikasetya prayogi <dikasetyaprayogi@gmail.com>
Date: Oct 08 2021 04:33:19 +0000
Subject: [PATCH 1/3] Update libre/faenza-icon-theme/PKGBUILD


---

diff --git a/libre/faenza-icon-theme/PKGBUILD b/libre/faenza-icon-theme/PKGBUILD
index 9038ebb..90e0b10 100644
--- a/libre/faenza-icon-theme/PKGBUILD
+++ b/libre/faenza-icon-theme/PKGBUILD
@@ -7,11 +7,12 @@
 # Maintainer: André Silva <emulatorman@hyperbola.info>
 # Contributor: Jorge Araya Navarro <elcorreo@deshackra.com>
 # Contributor: Márcio Silva <coadde@hyperbola.info>
+# Contributor: dikasp <dikasetyaprayogi@gmail.com>
 
 pkgname=faenza-icon-theme
 pkgver=1.3.1
 pkgrel=5
-pkgrel+=.par1
+pkgrel+=.par2
 pkgdesc='Icon theme designed for Equinox GTK theme'
 pkgdesc+=', without nonfree distros and application icons (Parabola rebranded)'
 url='http://gnome-look.org/content/show.php/Faenza?content=128143'
@@ -33,7 +34,7 @@ prepare() {
  rm -rv debian
 
  # remove nonfree distros and application logos
- for nonfree in archlinux debian fedora frugalware gentoo linux-mint mandriva opensuse redhat slackware ubuntu flash rpmdrake novell skype; do
+ for nonfree in adobe-air AdobeAIR AdobeReader AdobeReader8 AdobeReader9 AdobeReader10 acroread amazon-mp3-store-source amazon-store as-icon as-powered autoplus archlinux checkgmail chromium chromium-browser chromium-browser2 debian defcon easylife evernote facebook fedora firefox firefox-3.0 firefox-3.5 firefox-4.0 firefox-original flash frugalware gentoo gmail gmailwatcher goa-account-facebook goa-account-google goa-account-twitter goa-account-yahoo google google-chrome google-chrome2 google-chrome-unstable google-earth googleearth googlemusicframe google-plus gtwitter last-fm lastfm-audioscrobbler linux-mint mandriva mendeley mendeleydesktop nixnote novell opensuse opera opera-browser opera-widget opera-widget-manager picasa picasa32x32 picasa-fontcfg redhat rpmdrake skype slackware susehelpcenter twitter Twitter-twitter.com ubuntu yahoo youtube; do
   find -name *$nonfree* -delete
  done
 
@@ -85,4 +86,4 @@ package() {
       ln -sf gnome-session-reboot.png system-reboot.png
     done
   done
-}
+}
\ No newline at end of file

From 58a89f36fe34dead0c59e532f6fcc1d0adc713ed Mon Sep 17 00:00:00 2001
From: dikasetya prayogi <dikasetyaprayogi@gmail.com>
Date: Oct 08 2021 04:54:00 +0000
Subject: [PATCH 2/3] Update libre/faience-icon-theme/PKGBUILD


---

diff --git a/libre/faience-icon-theme/PKGBUILD b/libre/faience-icon-theme/PKGBUILD
index 963413e..18171a1 100644
--- a/libre/faience-icon-theme/PKGBUILD
+++ b/libre/faience-icon-theme/PKGBUILD
@@ -5,11 +5,11 @@
 # Maintainer (Hyperbola): André Silva <emulatorman@hyperbola.info>
 # Contributor (Hyperbola): Márcio Silva <coadde@hyperbola.info>
 # Maintainer: Omar Vega Ramos <ovruni@gnu.org.pe>
-# Contributor: Jorge Araya Navarro <elcorreo@deshackra.com>
+# Contributor: dikasp <dikasetyaprayogi@gmail.com>
 
 pkgname=faience-icon-theme
 pkgver=0.5.1
-pkgrel=3.parabola2
+pkgrel=3.parabola3
 pkgdesc='An icon theme based on Faenza, without nonfree distros and application icons (Parabola rebranded)'
 url='http://tiheum.deviantart.com/art/Faience-icon-theme-255099649'
 license=('GPL3')
@@ -27,7 +27,7 @@ prepare() {
   rm -rv debian
 
   # remove nonfree distros and application logos
-  for nonfree in archlinux debian fedora frugalware gentoo linux-mint mandriva opensuse redhat slackware ubuntu flash rpmdrake skype; do
+  for nonfree in adobe-air AdobeAIR AdobeReader AdobeReader8 AdobeReader9 AdobeReader10 acroread amazon-mp3-store-source amazon-store as-icon as-powered autoplus archlinux checkgmail chromium chromium-browser chromium-browser2 debian defcon easylife evernote facebook fedora firefox firefox-3.0 firefox-3.5 firefox-4.0 firefox-original flash frugalware gentoo gmail gmailwatcher goa-account-facebook goa-account-google goa-account-twitter goa-account-yahoo google google-chrome google-chrome2 google-chrome-unstable google-earth googleearth googlemusicframe google-plus gtwitter last-fm lastfm-audioscrobbler linux-mint mandriva mendeley mendeleydesktop nixnote novell opensuse opera opera-browser opera-widget opera-widget-manager picasa picasa32x32 picasa-fontcfg redhat rpmdrake skype slackware susehelpcenter twitter Twitter-twitter.com ubuntu yahoo youtube; do   find -name *$nonfree* -delete
    find -name *$nonfree* -delete
   done
 
@@ -50,4 +50,4 @@ package() {
   find "${pkgdir}" -type f -exec chmod 644 {} +
 }
 
-# vim: ts=2 sw=2 et:
+# vim: ts=2 sw=2 et:
\ No newline at end of file

From 72646cf15674b421ed8f212496ddde3e8fc54eb2 Mon Sep 17 00:00:00 2001
From: dikasetya prayogi <dikasetyaprayogi@gmail.com>
Date: Oct 08 2021 09:56:10 +0000
Subject: [PATCH 3/3] Update libre/faience-icon-theme/PKGBUILD


revision2
---

diff --git a/libre/faience-icon-theme/PKGBUILD b/libre/faience-icon-theme/PKGBUILD
index 18171a1..e385efe 100644
--- a/libre/faience-icon-theme/PKGBUILD
+++ b/libre/faience-icon-theme/PKGBUILD
@@ -5,6 +5,7 @@
 # Maintainer (Hyperbola): André Silva <emulatorman@hyperbola.info>
 # Contributor (Hyperbola): Márcio Silva <coadde@hyperbola.info>
 # Maintainer: Omar Vega Ramos <ovruni@gnu.org.pe>
+# Contributor: Jorge Araya Navarro <elcorreo@deshackra.com>
 # Contributor: dikasp <dikasetyaprayogi@gmail.com>
 
 pkgname=faience-icon-theme
@@ -27,7 +28,7 @@ prepare() {
   rm -rv debian
 
   # remove nonfree distros and application logos
-  for nonfree in adobe-air AdobeAIR AdobeReader AdobeReader8 AdobeReader9 AdobeReader10 acroread amazon-mp3-store-source amazon-store as-icon as-powered autoplus archlinux checkgmail chromium chromium-browser chromium-browser2 debian defcon easylife evernote facebook fedora firefox firefox-3.0 firefox-3.5 firefox-4.0 firefox-original flash frugalware gentoo gmail gmailwatcher goa-account-facebook goa-account-google goa-account-twitter goa-account-yahoo google google-chrome google-chrome2 google-chrome-unstable google-earth googleearth googlemusicframe google-plus gtwitter last-fm lastfm-audioscrobbler linux-mint mandriva mendeley mendeleydesktop nixnote novell opensuse opera opera-browser opera-widget opera-widget-manager picasa picasa32x32 picasa-fontcfg redhat rpmdrake skype slackware susehelpcenter twitter Twitter-twitter.com ubuntu yahoo youtube; do   find -name *$nonfree* -delete
+  for nonfree in adobe-air AdobeAIR AdobeReader AdobeReader8 AdobeReader9 AdobeReader10 acroread amazon-mp3-store-source amazon-store as-icon as-powered autoplus archlinux checkgmail chromium chromium-browser chromium-browser2 debian defcon easylife evernote facebook fedora firefox firefox-3.0 firefox-3.5 firefox-4.0 firefox-original flash frugalware gentoo gmail gmailwatcher goa-account-facebook goa-account-google goa-account-twitter goa-account-yahoo google google-chrome google-chrome2 google-chrome-unstable google-earth googleearth googlemusicframe google-plus gtwitter last-fm lastfm-audioscrobbler linux-mint mandriva mendeley mendeleydesktop nixnote novell opensuse opera opera-browser opera-widget opera-widget-manager picasa picasa32x32 picasa-fontcfg redhat rpmdrake skype slackware susehelpcenter twitter Twitter-twitter.com ubuntu yahoo youtube; do
    find -name *$nonfree* -delete
   done
 

